DefaultContext Struct Reference

## Data Fields

const AVClass * | class
int | nokey
int | noprint_wrappers
int | nested_section [SECTION_MAX_NB_LEVELS]

## Detailed Description

Definition at line 930 of file fftools_ffprobe.c.

## Field Documentation

## class

const AVClass* DefaultContext::class

Definition at line 931 of file fftools_ffprobe.c.

## nested_section

int DefaultContext::nested_section[SECTION_MAX_NB_LEVELS]

Definition at line 934 of file fftools_ffprobe.c.

## nokey

int DefaultContext::nokey

Definition at line 932 of file fftools_ffprobe.c.

## noprint_wrappers

int DefaultContext::noprint_wrappers

Definition at line 933 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c